/* Localized */
@font-face {
    font-family: 'helvetica_neueregular';
    src: url('helveticaneue-thinext-webfont.eot');
    src: url('helveticaneue-thinext-webfont-0.eot#iefix') format('embedded-opentype'),
         url('helveticaneue-thinext-webfont.woff') format('woff'),
         url('helveticaneue-thinext-webfont.ttf') format('truetype'),
         url('helveticaneue-thinext-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;


}


html,
button,
input,
select,
textarea {
    color: #000;
}

body {
	font-size: 1em;
    line-height: 1.4;
	color: #000;
    
	


}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Parallax Scroll
   ========================================================================== */
body, html {
	height: 100%;
	min-height: 100%;
	background-color: #FFF;
}
body {
	
}
.no-js {
	padding-top: 106px;
}
h2 {
	font-family: 'helvetica_neueregular';
	
	margin-top: 0;
}

h3 {
	font-family: 'helvetica_neueregular';
	color: #fff8de;
	background-color: rgba(0,0,0,0.5);
	padding: 10px 15px;
	font-size: 22px;
	text-align:center;
}


.loading {
	background: url('../img/ico_loading.gif') no-repeat center center;
}
section {
	opacity: 0;
}
.loaded section,
.no-js section {
	opacity: 1;
	-webkit-transition: opacity 300ms ease-out;
	-moz-transition: opacity 300ms ease-out;
	transition: opacity 300ms ease-out;
}
main {
	overflow-x: hidden;
}
#preload {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.bcg {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	height: 100%;
	width: 100%;
}

.hsContainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.hsContent {
	position: absolute;
}
	.hsContent h2  {
		color: #fff8de;
		background-color: rgba(0,0,0,0.5);
		padding: 10px 5px;
		font-size: 35px;
		margin-bottom: 12px;
	}
	.hsContent p {
		color: #b2b2b2;
	}
	.hsContent a {
		color: #b2b2b2;
		text-decoration: none;
	}
	

/* Slide 1 */
#slide-1 .bcg {background-image:url('../img/JL_BG_1.jpg')}
#slide-1 .hsContent {
	left:50px;
	top: 70px;
}

#slide-1 .hcrol h2 {
		color: #fff8de;
		background-color: rgba(0,0,0,0.5);
		padding: 10px 5px;
		position: absolute;
		font-size: 35px;
		margin-bottom: 12px;
		right:500px;
		bottom:50px;
	
}


#slide-1 .hcrol2 h2 {
		color: #fff8de;
		background-color: rgba(0,0,0,0.5);
		padding: 10px 5px;
		position: absolute;
		font-size: 35px;
		margin-bottom: 12px;
		right:500px;
		bottom:200px;
	
}

/* Slide 2 */
#slide-2 .bcg {background-image:url('../img/JL_BG_2.jpg')}
#slide-2 .hsContent {
	margin-left: 50px;
	bottom: 300px;
}

/* Slide 2-2 */
#slide-2-2 .bcg {background-image:url('../img/JL_BG_2_2.jpg')}
#slide-2-2 .hsContent {
	right: 50px;
	top: 300px;
}

/* Slide 3 */
#slide-3 .bcg {background-image:url('../img/JL_BG_3.jpg')}
#slide-3 .hsContent {
	margin-left: 70px;
	top: 70px;
}


/* Slide 4 */
#slide-4 .bcg {background-image:url('../img/JL_BG_4.jpg')}
#slide-4 .hsContent {
	right: 50px;
	bottom: 50px;
	top: auto;
}

/* Slide 5 */	

#slide-5 .hcrol h2 {
		color: #fff8de;
		background-color: rgba(0,0,0,0.5);
		padding: 10px 5px;
		position: absolute;
		font-size: 35px;
		margin-bottom: 12px;
		right:500px;
		bottom:400px;
	
}



#slide-5 .bcg {background-image:url('../img/JL_BG_5.jpg')}
#slide-5 .hsContent {
	bottom:0px;
	text-align:center;
	width:100%;
	margin-left: auto;
	margin-right: auto;

}

#slide-5 .webcrol {
		position: absolute;
		top:10px;
		text-align:center;
		width:100%;
		margin-left: auto;
		margin-right: auto;
}


/* Slide 6 */	
#slide-6 .bcg {background-image:url('../img/JL_BG_6.jpg')}
#slide-6 .hsContent {
	margin-left: 60px;
	top: 600px;
}


/* Slide 6-2 */	
#slide-6-2 .bcg { height:2000px;  }
#slide-6-2 .hsContent {
	top:20px;
	text-align:center;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
    line-height: 30px;
	font-color:#000;
}


/* Slide 7 */	
#slide-7 .bcg {background-image:url('../img/JL_BG_7.jpg')}
#slide-7 .hsContent {
	top:50px;
	left:40px;
}

/* Slide 8 */	
#slide-8 .bcg {background-image:url('../img/JL_BG_8.jpg')}
#slide-8 .hsContent  {
	margin-left: 80px;
	bottom: 50px;
	top: auto;
}


/* Slide 8-2 */	
#slide-8-2 .bcg {background-image:url('../img/JL_BG_22.jpg')}
#slide-8-2 .hsContent {
	bottom:50px;
	right:40px;
}




/* Slide 9 */	

h4  {
	font-family: 'helvetica_neueregular';
	text-decoration: none;	
	margin: 120px 30px 0px 150px;
	text-align:center;
	
	
}


#mycv a {
		background-image: url('../img/splat.png');
		background-repeat:no-repeat;
		height:363px;
		width:498px;
		position: absolute;
		font-size: 16px;
		right:50px;
		top:50px;
		text-decoration: none;
		color:#000;
			
		
		
		
	
}

#slide-9 .bcg {background-image:url('../img/JL_BG_9.jpg')}
#slide-9 .hsContent {
	margin-left: 90px;
	bottom: 90px;
	top: auto;
	
}


